Subject: Ticket Assigned - Refund request
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 04:54:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund request Hello,
I made an order through the application at the 25th of April. I received a
message that the order did not go through but the amount was deducted from
my account. I contacted the support team at the same day and they told me
the order was canceled and I should contact the bank for the refund, then I
contacted the bank which is Ila from ABC and they made a complaint request.
Unfortunately, they took a long time and when I contacted them again they
told me that I should contact you for the error.

Please find the receipt attached and contact me as soon as possible.

Best regards,
Fatima Adel Abdulla

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451318